   DEF VAR i           AS INT  NO-UNDO.
  DEF VAR cOptions    AS CHAR NO-UNDO.
  DEF VAR cLine       AS CHAR NO-UNDO.
  DEF VAR iRepeat     AS INT  NO-UNDO.



  FUNCTION spSetEntry
    RETURNS CHARACTER
      ( INPUT pcLabel     AS CHARACTER, 
        INPUT pcValue     AS CHARACTER,
        INPUT pcValueList AS CHARACTER, 
        INPUT pcSep1      AS CHARACTER, 
        INPUT pcSep2      AS CHARACTER ) :

    /* {system/include/sp-set-entry.i}    rdb 21-8-2006 include gekopieerd  */
/*------------------------------------------------------------------------------
  Purpose:  Updates pcValuelist  met de waarde (pcValue) van een (nieuwe) entry
  Voorbeeld pcvaluelist : A=kees,C=klaas,D=piet
            pcLabel = C
            pcValue = Klazien 
            pcSep1  = ","
            pcSep2  = "="
            
            Return value wordt : A=kees,C=klazien,D=piet
------------------------------------------------------------------------------*/
  DEFINE VARIABLE cOldList AS CHARACTER NO-UNDO.
  DEFINE VARIABLE cNewList AS CHARACTER NO-UNDO.
  DEFINE VARIABLE iTel     AS INTEGER   NO-UNDO.
  DEFINE VARIABLE lFound   AS LOGICAL   NO-UNDO.
  
  ASSIGN cOldList    = pcValueList
         pcVAlueList = REPLACE(pcVAlueList,pcSep2,pcSep1)
         .
  /*--- rebuild pcValueList and insert new number ---*/
  DO iTel = 1 TO NUM-ENTRIES(pcValueList,pcSep1) BY 2:
     IF ENTRY(iTel, pcValueList,pcSep1)  = pcLabel
     THEN DO:
       ASSIGN cNewList = cNewList 
                       + (IF cNewList = "" THEN "" ELSE pcSep1)
                       + pcLabel
                       + pcSep2
                       + pcValue
              lFound   = True         
                       .
     END. /*    IF ENTRY(iTel, pcValueList, ",")  = pcLabel */
  
     ELSE DO:
       ASSIGN cNewList = cNewList 
                       + (IF cNewList = "" THEN "" ELSE pcSep1)
                       + ENTRY(iTel, pcValueList,pcSep1)
                       + pcSep2
                       + ENTRY(iTel + 1, pcValueList, pcSep1)

                       .
     END. /* ELSE */
  END. /* DO */       
  
  /*--- if not found then add ---*/
  IF NOT lFound 
  THEN ASSIGN cNewList = cOldList 
                       + (IF cOldList = "" THEN "" ELSE pcSep1)
                       + pcLabel
                       + pcSep2
                       + pcValue
                       .
 
  RETURN cNewList.   /* Function return value. */


  END FUNCTION.

    FUNCTION spGetEntry
      RETURNS CHARACTER
        ( INPUT pcLabel     AS CHARACTER, 
          INPUT pcValueList AS CHARACTER,
          INPUT pcSep1      AS CHARACTER, 
          INPUT pcSep2      AS CHARACTER ) :

      /* {system/include/sp-get-entry.i}  rdb 21-8-2006 include gekopieerd */
/*------------------------------------------------------------------------------
  Purpose:  Geeft de waarde (pcValue) van een entry uit pcValuelist 
  Voorbeeld pcLabel = C
			pcvaluelist : A=kees,C=klaas,D=piet
			pcSep1  = ","
			pcSep2  = "="
			
			Return value wordt : klaas
 ------------------------------------------------------------------------------ */
	
	DEF VAR cValue AS CHAR NO-UNDO.
	DEF VAR iTel   AS INT  NO-UNDO.
	DEF VAR iPos   AS INT  NO-UNDO.

	ASSIGN pcValuelist = REPLACE(pcValuelist,pcSep2,pcSep1).
	  
	iPos = LOOKUP (pcLabel,pcValueList,pcSep1).

	IF iPos MODULO 2 <> 0 /* dan is het een label , anders een waarde */  
	THEN DO:
	 cValue = ENTRY(iPos + 1, pcValueList,pcSep1).
	END. /* IF */
	ELSE DO:
	  SEARCHBLOCK:
	  DO iTel = 1 TO NUM-ENTRIES(pcValueList,pcSep1) BY 2:
		 IF ENTRY(iTel, pcValueList,pcSep1)  = pcLabel
		 THEN DO: 
		   cValue = ENTRY(iTel + 1, pcValueList,pcSep1).
		   LEAVE SEARCHBLOCK. 
		 END.
	  END. /* DO */       
	END. /* ELSE */ 

 RETURN cValue.   /* Function return value. */

    END FUNCTION.
  
  /*-- aa-edi-schedule.sched_options lijstje ombouwen 
       en aa-edi-system vullen.    rdb 18-10-2005 --*/

  DEFINE BUFFER b-aa-edi-system FOR aa-edi-system.

  FOR EACH aa-edi-schedule EXCLUSIVE-LOCK :
    
    /*- oude 4GL PROCEDURE omzetten (procedurenaam -> PROCEDURE-1 etc.)--*/
    FIND FIRST aa-edi-system WHERE
               aa-edi-system.system_type = "4GL_PROCEDURE"
           AND aa-edi-system.edit_parameter_proc = aa-edi-schedule.task_4gl 
               NO-LOCK NO-ERROR.
    IF AVAILABLE aa-edi-system
    THEN DO:
      ASSIGN aa-edi-schedule.task_4gl = aa-edi-system.system_code.
    END. /* IF */

    /*- chr(2) seperated lijstje ombouwen naar naam1=waarde1,naam2=waarde2 ... */
    cOptions = "".
    IF INDEX(aa-edi-schedule.sched_options, CHR(2)) > 0
    THEN DO:
      DO i = 1 TO NUM-ENTRIES(aa-edi-schedule.sched_options, CHR(2)) BY 2 :

       cOptions = spSetEntry(ENTRY(i, aa-edi-schedule.sched_options, CHR(2)), 
                             ENTRY(i + 1, aa-edi-schedule.sched_options, CHR(2)),
                             cOptions, 
                             ",", 
                             "=").

      END. /* DO */

       /*- repeat omzetten van minuten in seconden -*/
      iRepeat = INTEGER (spGetEntry("repeat", cOptions, ",", "=")).
      IF iRepeat > 0
      THEN cOptions = spSetEntry("repeat", STRING(iRepeat * 60), coptions, ",", "=").

      ASSIGN aa-edi-schedule.sched_options = cOptions.
    END.
  END.