/* Vul de nieuwe runnning totals velden.                          */
/* Deze velden worden gebruikt t.b.v. bepaling van gemiddelde 
   betaal termijn van debiteuren/crediteuren.                     */

DISABLE TRIGGERS FOR LOAD OF aa-debtor .

FOR EACH aa-debtor EXCLUSIVE : 

  ASSIGN
    aa-debtor.fin_payables_count     = 0
    aa-debtor.fin_payables_open_days = 0
    .
  
  FOR EACH aa-fin_payable NO-LOCK
     WHERE aa-fin_payable.companycode      EQ aa-debtor.companycode
       AND aa-fin_payable.debtor_addressnr EQ aa-debtor.addressnr
       AND aa-fin_payable.ind_paid         EQ TRUE
       AND aa-fin_payable.dt_paid          NE ? 
       AND aa-fin_payable.dt_invoice       NE ? :
    
    ASSIGN
      aa-debtor.fin_payables_count     = aa-debtor.fin_payables_count
                                       + 1
      aa-debtor.fin_payables_open_days = aa-debtor.fin_payables_open_days
                                       + INT(aa-fin_payable.dt_paid - aa-fin_payable.dt_invoice)
      .
    
  END.
  
END.


DISABLE TRIGGERS FOR LOAD OF aa-creditor .

FOR EACH aa-creditor EXCLUSIVE : 

  ASSIGN
    aa-creditor.fin_receivables_count     = 0
    aa-creditor.fin_receivables_open_days = 0
    .
  
  FOR EACH aa-fin_receivable NO-LOCK
     WHERE aa-fin_receivable.companycode        EQ aa-creditor.companycode
       AND aa-fin_receivable.creditor_addressnr EQ aa-creditor.addressnr
       AND aa-fin_receivable.ind_paid           EQ TRUE
       AND aa-fin_receivable.dt_paid            NE ? 
       AND aa-fin_receivable.dt_invoice         NE ? :
    
    ASSIGN
      aa-creditor.fin_receivables_count     = aa-creditor.fin_receivables_count
                                            + 1
      aa-creditor.fin_receivables_open_days = aa-creditor.fin_receivables_open_days
                                            + INT(aa-fin_receivable.dt_paid - aa-fin_receivable.dt_invoice)
      .
    
  END.
  
END.


