{System/conversion/conversion_progress.i}

FUNCTION spGetEntry
  RETURNS CHARACTER
    ( pcLabel      AS CHAR,
      pcValueList  AS CHAR,
      pcSep1       AS CHAR,
      pcSep2       AS CHAR ) :

  DEF VAR cValue AS CHAR NO-UNDO.
  DEF VAR iTel   AS INT  NO-UNDO.
  DEF VAR iPos   AS INT  NO-UNDO.

  ASSIGN pcValuelist = REPLACE(pcValuelist, pcSep2, pcSep1)
         iPos        = LOOKUP(pcLabel, pcValueList, pcSep1)
    .

  IF iPos MODULO 2 <> 0 /* dan is het een label , anders een waarde */
  THEN cValue = ENTRY(iPos + 1, pcValueList,pcSep1).
  ELSE DO:
    SEARCHBLOCK:
    DO iTel = 1 TO NUM-ENTRIES(pcValueList, pcSep1) BY 2:
       IF ENTRY(iTel, pcValueList,pcSep1)  = pcLabel
       THEN DO:
         cValue = ENTRY(iTel + 1, pcValueList, pcSep1).
         LEAVE SEARCHBLOCK.
       END.
    END. /* DO */
  END. /* ELSE */

  RETURN cValue.   /* Function return value. */

END FUNCTION.


FUNCTION spSetEntry
RETURNS CHARACTER
  ( INPUT pcLabel     AS CHARACTER,
    INPUT pcValue     AS CHARACTER,
    INPUT pcValueList AS CHARACTER,
    INPUT pcSep1      AS CHARACTER,
    INPUT pcSep2      AS CHARACTER ) :

  DEFINE VARIABLE cOldList AS CHARACTER NO-UNDO.
  DEFINE VARIABLE cNewList AS CHARACTER NO-UNDO.
  DEFINE VARIABLE iTel     AS INTEGER   NO-UNDO.
  DEFINE VARIABLE lFound   AS LOGICAL   NO-UNDO.

  /*-- om te voorkomen dat de gehele string wordt gewist --*/
  IF pcValue EQ ?
  THEN pcValue = ''.

  ASSIGN cOldList    = pcValueList
         pcVAlueList = REPLACE(pcVAlueList,pcSep2,pcSep1)
         .
  /*--- rebuild pcValueList and insert new number ---*/
  DO iTel = 1 TO NUM-ENTRIES(pcValueList,pcSep1) BY 2:
     IF ENTRY(iTel, pcValueList,pcSep1)  = pcLabel
     THEN DO:
       ASSIGN cNewList = cNewList
                       + (IF cNewList = "" THEN "" ELSE pcSep1)
                       + pcLabel
                       + pcSep2
                       + pcValue
              lFound   = TRUE
                       .
     END. /*    IF ENTRY(iTel, pcValueList, ",")  = pcLabel */

     ELSE DO:
       ASSIGN cNewList = cNewList
                       + (IF cNewList = "" THEN "" ELSE pcSep1)
                       + ENTRY(iTel, pcValueList,pcSep1)
                       + pcSep2
                       + ENTRY(iTel + 1, pcValueList, pcSep1)

                       .
     END. /* ELSE */
  END. /* DO */

  /*--- if not found then add ---*/
  IF NOT lFound
  THEN ASSIGN cNewList = cOldList
                       + (IF cOldList = "" THEN "" ELSE pcSep1)
                       + pcLabel
                       + pcSep2
                       + pcValue
                       .

  RETURN cNewList.   /* Function return value. */

END FUNCTION.


FUNCTION spDelEntry
  RETURNS CHARACTER
    ( INPUT pcLabel     AS CHARACTER,
      INPUT pcValueList AS CHARACTER,
      INPUT pcSep1      AS CHARACTER,
      INPUT pcSep2      AS CHARACTER ) :

  DEF VAR iPos          AS INTEGER   NO-UNDO.

  SEARCHBLOCK:
  DO iPos = 1 TO NUM-ENTRIES(pcValuelist, pcSep1):
    IF ENTRY(1, ENTRY(iPos, pcValuelist, pcSep1), pcSep2) = pcLabel
    THEN LEAVE SEARCHBLOCK.
  END. /* DO SEARCHBLOCK */

  /* Label + waarde leeg gooien indien we positie hebben gevonden. Let op: als we niets gevonden hebben dan is iPos groter dan het aantal entries */
  IF iPos > 0 AND iPos <= NUM-ENTRIES(pcValuelist, pcSep1)
  THEN DO:
    ENTRY(iPos, pcValuelist, pcSep1) = "".

    /* Dubbele separators verwijderen */
    DO WHILE INDEX(pcValuelist, pcSep1 + pcSep1) > 0:
      pcValuelist = REPLACE(pcValuelist, pcSep1 + pcSep1, pcSep1).
    END.

    /* Separator aan begin of einde weghalen */
    pcValueList = TRIM(pcValuelist, pcSep1).
  END.

  RETURN pcValueList.

END FUNCTION.


DEFINE VARIABLE cProgram AS CHARACTER NO-UNDO FORMAT "x(50)".
DEFINE VARIABLE cAction  AS CHARACTER NO-UNDO FORMAT "X(50)".
DEFINE VARIABLE cTable   AS CHARACTER NO-UNDO FORMAT "X(50)".
DEFINE VARIABLE iTotal   AS INTEGER   NO-UNDO.
DEFINE VARIABLE iDone    AS INTEGER   NO-UNDO.
DEFINE VARIABLE iLoop    AS INTEGER   NO-UNDO.
DEFINE VARIABLE lFound   AS LOGICAL   NO-UNDO.
DEFINE VARIABLE cFile   AS CHARACTER NO-UNDO.

cFile = SESSION:TEMP-DIRECTORY + "aa-addr-cont-ftp.txt".

DISABLE TRIGGERS FOR LOAD OF aa-address_contact.

DEF BUFFER b-aa-address_contact FOR aa-address_contact.


ASSIGN
  cProgram = THIS-PROCEDURE:FILE-NAME
  cAction  = "Counting contacts"
  cTable   = "aa-address_contact"
  iTotal   = 0
  iDone    = 0
  .

DEF VAR lDelete         AS LOGICAL   NO-UNDO.
DEF VAR cType           AS CHARACTER NO-UNDO.
DEF VAR cLocation       AS CHARACTER NO-UNDO.
DEF VAR lOk             AS LOGICAL   NO-UNDO.
DEF VAR iLocLoop        AS INTEGER   NO-UNDO.
DEF VAR cLocLoop        AS CHARACTER NO-UNDO.
DEF VAR cTestLoc        AS CHARACTER NO-UNDO.
DEF VAR iTel            AS INTEGER   NO-UNDO.

DEFINE TEMP-TABLE tt-contact
  FIELD addressnr AS INTEGER
  FIELD seqnr     AS INTEGER
  FIELD method    AS CHARACTER
  INDEX idx IS UNIQUE PRIMARY addressnr seqnr
  .


FOR EACH aa-address_contact WHERE
         aa-address_contact.ftpservice <> ""
  NO-LOCK:

  CREATE tt-contact.
  ASSIGN
    tt-contact.addressnr = aa-address_contact.addressnr
    tt-contact.seqnr     = aa-address_contact.seqnr
    tt-contact.method    = aa-address_contact.ftpservice
    .

  ASSIGN
    iTel   = iTel + 1
    iTotal = iTotal + 1
    .
  IF iTel = 100
  THEN DO:
    iTel = 0.
    RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).
  END.
END. /* FOR EACH aa-address_contact */

RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).

ASSIGN
  cAction = "Saving ftpservice"
  iTel    = 0
  .

RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).


OUTPUT TO VALUE(cFile).

loopje:
REPEAT TRANSACTION:
  FOR EACH tt-contact:

    PUT UNFORMATTED STRING(tt-contact.addressnr) ";" STRING(tt-contact.seqnr) ";" tt-contact.method SKIP.

    ASSIGN
      iTel  = iTel + 1
      iDone = iDone + 1
      .

    DELETE tt-contact.

    IF iTel = 100
    THEN DO:
      iTel = 0.
      RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).
      NEXT loopje.
    END.
  END. /* FOR EACH tt-contact */

  LEAVE loopje.
END. /* REPEAT */

OUTPUT CLOSE.

RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).

