DEF VAR cProgram                      AS CHARACTER NO-UNDO.
DEF VAR cAction                       AS CHARACTER NO-UNDO.
DEF VAR cTable                        AS CHARACTER NO-UNDO.
DEF VAR iTotal                        AS INTEGER   NO-UNDO.
DEF VAR iDone                         AS INTEGER   NO-UNDO.

DEF TEMP-TABLE ttCallingCode
  FIELD countrycode AS CHAR 
  FIELD callingcode AS CHAR.
  
{System/conversion/conversion_progress.i}  

DEFINE BUFFER b-aa-attachment_type FOR aa-attachment_type.
DEFINE BUFFER b-aa-attachment_setting FOR aa-attachment_setting.

ASSIGN cProgram = THIS-PROCEDURE:FILE-NAME
       cAction  = "Conversion aa-attachment_type & aa-attachment_setting"
       iTotal   = 0
       iDone    = 0
       cTable   = "aa-attachment_type".
       
DISABLE TRIGGERS FOR LOAD OF b-aa-attachment_type.
DISABLE TRIGGERS FOR LOAD OF b-aa-attachment_setting.

RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).

DO TRANSACTION:
  FIND FIRST b-aa-attachment_type WHERE b-aa-attachment_type.recordtype     = "EMBEDIMG"
                                    AND b-aa-attachment_type.attachmenttype = "EMBEDIMG" NO-LOCK NO-ERROR.
  IF NOT AVAIL b-aa-attachment_type THEN 
  DO.
    CREATE b-aa-attachment_type.
    ASSIGN b-aa-attachment_type.recordtype     = "EMBEDIMG" 
           b-aa-attachment_type.attachmenttype = "EMBEDIMG"
           b-aa-attachment_type.des            = "Embedded image"
           b-aa-attachment_type.Extension      = "jpg,png,gif".
  END.
  FIND FIRST b-aa-attachment_setting WHERE b-aa-attachment_setting.recordtype = "EMBEDIMG" NO-LOCK NO-ERROR.
  IF NOT AVAIL b-aa-attachment_setting THEN 
  DO.
    CREATE b-aa-attachment_setting.
    ASSIGN b-aa-attachment_setting.recordtype   = "EMBEDIMG" 
           b-aa-attachment_setting.ind_blob     = TRUE
           b-aa-attachment_setting.storage_days = 0.
  END.
  iDone = iDone + 1.
  RUN DisplayProgress (cProgram, cAction, cTable, iTotal, iDone).
END.


/* **********************  Internal Procedures  *********************** */
