/*------------------------------------------------------------------------------
  Purpose:     Deze procedure wordt gerund na elke 08.02 patch
  Parameters:  
  Notes:       
------------------------------------------------------------------------------*/

/* LLe : 11-04-2008 Voor A-CONTO's werd voorheen de paid date ingevuld, 
                    waar we nu de invoice date gebruiken.                 */

DEF VAR dtPaid AS DATE NO-UNDO.

/* En nu voor debiteuren posten. */
FOR EACH aa-fin_payable EXCLUSIVE-LOCK 
  WHERE aa-fin_payable.invoicecode = 'A CONTO' 
    AND aa-fin_payable.dt_paid    NE ?
    AND aa-fin_payable.dt_invoice EQ ? :

  FIND aa-fin_payment_db 
    WHERE aa-fin_payment_db.payablenr EQ aa-fin_payable.payablenr
    NO-LOCK NO-ERROR.

  IF AVAIL(aa-fin_payment_db) 
  THEN ASSIGN dtPaid = aa-fin_payment_db.dt_paid . 
  ELSE ASSIGN dtPaid = aa-fin_payable.dt_paid .
  
  ASSIGN
    aa-fin_payable.dt_invoice        = dtPaid
    aa-fin_payable.dt_invoice_expire = dtPaid
    aa-fin_payable.dt_paid           = (IF aa-fin_payable.ind_paid EQ NO 
                                        THEN ? 
                                        ELSE dtPaid)
    .
  
END.

/* En nu voor crediteuren posten. */
FOR EACH aa-fin_receivable EXCLUSIVE-LOCK 
  WHERE aa-fin_receivable.invoicecode = 'A CONTO' 
    AND aa-fin_receivable.dt_paid    NE ?
    AND aa-fin_receivable.dt_invoice EQ ? :
  
  FIND aa-fin_payment_cr 
    WHERE aa-fin_payment_cr.companycode  EQ aa-fin_receivable.companycode
      AND aa-fin_payment_cr.receivablenr EQ aa-fin_receivable.receivablenr
    NO-LOCK NO-ERROR.
  
  IF AVAIL(aa-fin_payment_cr) 
  THEN ASSIGN dtPaid = aa-fin_payment_cr.dt_paid . 
  ELSE ASSIGN dtPaid = aa-fin_receivable.dt_paid .
  
  ASSIGN
    aa-fin_receivable.dt_invoice        = dtPaid
    aa-fin_receivable.dt_invoice_expire = dtPaid
    aa-fin_receivable.dt_paid           = (IF aa-fin_receivable.ind_paid EQ NO    
                                           THEN ?                              
                                           ELSE dtPaid)        
    .
  
END.

