
/*------------------------------------------------------------------------
    File        : aa-xxyy-after-example-converion_1.p
    Purpose     : 

    Syntax      :

    Description : Voorbeeld conversie programma

    Author(s)   : Hans/Marc (aanpassingen)
    Created     : Thu Apr 26 10:06:20 CEST 2012
    Notes       : 
                  - zet nooit een include in je conversie programma's, deze staan niet in de uitleverset
                    (met uitzondering van system/conversion.conversion_progress.i) 
                  - als de database triggers niet persee af hoeven te gaan , disable ze dan

                  - gebruik de procedure 'DisplayProgress' om info/voortgang en tellers te tonen
                  - gebruik de FIELDS optie als je maar weinig velden hoeft te updaten.

                  - OF gebruik het TRANSACTION keyword als je bij de FOR EACH een EXCLUSIVE-LOCK opgeeft  
                    zie onderstaand voorbeeld A

                  - OF gebruik een buffer voor de tabel als je de FOR EACH met NO-LOCK leest  
                    zie onderstaand voorbeeld B
     
  ----------------------------------------------------------------------*/

/* ***************************  Definitions  ************************** */

/* Deze standaard include toevoegen aan conversie programmatuur,
   o.a de DisplayProgress procedure en input paramatere naar de 
   aanroepende procedure worden hier in gedefineerd.
   Hierdoor wordt de aansluiting naar de update procedure gemaakt.
      
   Opmerking: Deze include wordt opgenomen in de System/comversion 
              directory welke als ongecompileerd bestand. 
              Het is de enige include die opgenomen mag worden in
              de conversie programmatuur.
*/
{System/conversion/conversion_progress.i}


/* ********************  Preprocessor Definitions  ******************** */


/* ***************************  Main Block  *************************** */
DEF VAR cProgram                      AS CHAR NO-UNDO.
DEF VAR cAction                       AS CHAR NO-UNDO.
DEF VAR cTable                        AS CHAR NO-UNDO.
DEF VAR iTotal                        AS INT  NO-UNDO.
DEF VAR iDone                         AS INT  NO-UNDO.
DEF VAR iModulo                       AS INT  NO-UNDO.

cProgram =  THIS-PROCEDURE:FILE-NAME.
cAction  = "Attachmentnrs uitdelen aan bestaande records".
iModulo =  100.  /* om de 100 records info tonen */

/* --------------------------------------------------------------
  Disable triggers op de tabel indien dit mogelijk of
  onderzoek de effecten als de triggers aan moeten 
  blijven staan 
   -------------------------------------------------------------- */
DISABLE TRIGGERS FOR LOAD OF aa-address.                                        

DEFINE BUFFER b-aa-address FOR aa-address.

cTable = "aa-address".
cAction = "Attachmentnrs uitdelen aan bestaande records (tellen)".

/* --------------------------------------------------------------
   Voortgang van de conversie wordt doormiddel van deze fucntie 
   afgehandeld
   -------------------------------------------------------------- */
RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).

/* even tellen , niet echt noodzakelijk .. */
iTotal = 0.
FOR EACH aa-address FIELDS (attachmentnr) 
    WHERE aa-address.attachmentnr = 0 
    NO-LOCK:
 iTotal = iTotal + 1.
 IF iTotal MODULO iModulo = 0 
 THEN RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).
 
END.

RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).


/* Voorbeeld A */
cAction = "Attachmentnrs uitdelen aan bestaande records (A)".
iDone = 0.
RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).

FOR EACH  aa-address FIELDS (attachmentnr)
    WHERE aa-address.attachmentnr = 0 
    EXCLUSIVE-LOCK TRANSACTION:
           
 ASSIGN aa-address.attachmentnr = NEXT-VALUE(aa-attachment).          
           
 iDone = iDone  + 1.
 IF iDone MODULO iModulo = 0 
 THEN RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).
  
  
END.

RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).

/* Voorbeeld B */
cAction = "Attachmentnrs uitdelen aan bestaande records (B)".
iDone = 0.
RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).

FOR EACH aa-address FIELDS (attachmentnr)
    WHERE aa-address.attachmentnr = 0 
    NO-LOCK:

 DO TRANSACTION :
   FIND b-aa-address WHERE
        ROWID(b-aa-address) = ROWID (aa-address)
        EXCLUSIVE-LOCK.
   
   ASSIGN b-aa-address.attachmentnr = NEXT-VALUE(aa-attachment). 
       
   iDone = iDone  + 1.
   IF iDone MODULO iModulo = 0 
   THEN RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).
        
 END.
END.

RUN DisplayProgress (cProgram, cAction, cTable    , iTotal     , iDone).
