"CA" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"CA" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"CA" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"CA" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"CA" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"CA" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"CA" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"CA" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"CA" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"CA" "C077" "FILE IDENTIFICATION" "To identify a file."
"CA" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"CA" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"CA" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"CA" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"CA" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"CA" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"CA" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"CA" "C099" "FILE DETAILS" "To define details relevant to a file."
"CA" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"CA" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"CA" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"CA" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"CA" "C108" "TEXT LITERAL" "Free text; one to five lines."
"CA" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"CA" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"CA" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"CA" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"CA" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"CA" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"CA" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"CA" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"CA" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"CA" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"CA" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"CA" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"CA" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"CA" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"CA" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"CA" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"CA" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"CA" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"CA" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"CA" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"CA" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"CA" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"CA" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"CA" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"CA" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"CA" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"CA" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"CA" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"CA" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"CA" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"CA" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"CA" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"CA" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"CA" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"CA" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"CA" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"CA" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"CA" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"CA" "C244" "TEST METHOD" "Specification of the test method employed."
"CA" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"CA" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"CA" "C273" "ITEM DESCRIPTION" "Description of an item."
"CA" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"CA" "C280" "RANGE" "Range minimum and maximum limits."
"CA" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"CA" "C288" "PRODUCT GROUP" "To give product group information."
"CA" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"CA" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"CA" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"CA" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"CA" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"CA" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"CA" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"CA" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"CA" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"CA" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"CA" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"CA" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"CA" "C506" "REFERENCE" "Identification of a reference."
"CA" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"CA" "C508" "LANGUAGE DETAILS" "To identify a language."
"CA" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"CA" "C512" "SIZE DETAILS" "Information about the number of observations."
"CA" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"CA" "C515" "TEST REASON" "To identify the reason for the test as specified."
"CA" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"CA" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"CA" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"CA" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"CA" "C522" "INSTRUCTION" "To specify an instruction."
"CA" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"CA" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"CA" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"CA" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"CA" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"CA" "C529" "PROCESSING INDICATOR" "Type of process indication."
"CA" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"CA" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"CA" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"CA" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"CA" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"CA" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"CA" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"CA" "C545" "INDEX IDENTIFICATION" "To identify an index."
"CA" "C546" "INDEX VALUE" "To identify the value of an index."
"CA" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"CA" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"CA" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"CA" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"CA" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"CA" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"CA" "C555" "STATUS EVENT" "To specify a status event."
"CA" "C556" "STATUS REASON" "To specify the reason behind a status event."
"CA" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"CA" "C585" "PRIORITY DETAILS" "To indicate a priority."
"CA" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"CA" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"CA" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"CA" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"CA" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"CA" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"CA" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"CA" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"CA" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"CA" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"CA" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"CA" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"CA" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"CA" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"CA" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"CA" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"CA" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"CA" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"CA" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"CA" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"CA" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"CA" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"CA" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"CA" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"CA" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"CA" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"CA" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"CA" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"CA" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"CA" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"CA" "C831" "RESULT DETAILS" "To specify a value."
"CA" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"CA" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"CA" "C838" "DOSAGE DETAILS" "To specify a dosage."
"CA" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"CA" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"CA" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"CA" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"CA" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"CA" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"CA" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"CA" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"CA" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"CA" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"CA" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"CA" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"CA" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"CA" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"CA" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"CA" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"CA" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"CA" "C951" "OCCUPATION" "Description of an occupation."
"CA" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"CA" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"CA" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"CA" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"CA" "S001" "SYNTAX IDENTIFIER" ""
"CA" "S002" "INTERCHANGE SENDER" ""
"CA" "S003" "INTERCHANGE RECIPIENT" ""
"CA" "S004" "DATE/TIME OF PREPARATION" "N"
"CA" "S005" "RECIPIENTS REFERENCE," ""
"CA" "S006" "APPLICATION SENDER'S" ""
"CA" "S007" "APPLICATION RECIPIENTS" ""
"CA" "S008" "MESSAGE VERSION" ""
"CA" "S009" "MESSAGE IDENTIFIER" ""
"CA" "S010" "STATUS OF THE TRANSFER" ""
"CA" "S011" "DATA ELEMENT IDENTIFICATION" ""
"CC" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"CC" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"CC" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"CC" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"CC" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"CC" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"CC" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"CC" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"CC" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"CC" "C077" "FILE IDENTIFICATION" "To identify a file."
"CC" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"CC" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"CC" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"CC" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"CC" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"CC" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"CC" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"CC" "C099" "FILE DETAILS" "To define details relevant to a file."
"CC" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"CC" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"CC" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"CC" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"CC" "C108" "TEXT LITERAL" "Free text; one to five lines."
"CC" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"CC" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"CC" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"CC" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"CC" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"CC" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"CC" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"CC" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"CC" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"CC" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"CC" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"CC" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"CC" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"CC" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"CC" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"CC" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"CC" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"CC" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"CC" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"CC" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"CC" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"CC" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"CC" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"CC" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"CC" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"CC" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"CC" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"CC" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"CC" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"CC" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"CC" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"CC" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"CC" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"CC" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"CC" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"CC" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"CC" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"CC" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"CC" "C244" "TEST METHOD" "Specification of the test method employed."
"CC" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"CC" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"CC" "C273" "ITEM DESCRIPTION" "Description of an item."
"CC" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"CC" "C280" "RANGE" "Range minimum and maximum limits."
"CC" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"CC" "C288" "PRODUCT GROUP" "To give product group information."
"CC" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"CC" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"CC" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"CC" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"CC" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"CC" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"CC" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"CC" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"CC" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"CC" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"CC" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"CC" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"CC" "C506" "REFERENCE" "Identification of a reference."
"CC" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"CC" "C508" "LANGUAGE DETAILS" "To identify a language."
"CC" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"CC" "C512" "SIZE DETAILS" "Information about the number of observations."
"CC" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"CC" "C515" "TEST REASON" "To identify the reason for the test as specified."
"CC" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"CC" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"CC" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"CC" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"CC" "C522" "INSTRUCTION" "To specify an instruction."
"CC" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"CC" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"CC" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"CC" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"CC" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"CC" "C529" "PROCESSING INDICATOR" "Type of process indication."
"CC" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"CC" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"CC" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"CC" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"CC" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"CC" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"CC" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"CC" "C545" "INDEX IDENTIFICATION" "To identify an index."
"CC" "C546" "INDEX VALUE" "To identify the value of an index."
"CC" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"CC" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"CC" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"CC" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"CC" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"CC" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"CC" "C555" "STATUS EVENT" "To specify a status event."
"CC" "C556" "STATUS REASON" "To specify the reason behind a status event."
"CC" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"CC" "C585" "PRIORITY DETAILS" "To indicate a priority."
"CC" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"CC" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"CC" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"CC" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"CC" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"CC" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"CC" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"CC" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"CC" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"CC" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"CC" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"CC" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"CC" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"CC" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"CC" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"CC" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"CC" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"CC" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"CC" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"CC" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"CC" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"CC" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"CC" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"CC" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"CC" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"CC" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"CC" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"CC" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"CC" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"CC" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"CC" "C831" "RESULT DETAILS" "To specify a value."
"CC" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"CC" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"CC" "C838" "DOSAGE DETAILS" "To specify a dosage."
"CC" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"CC" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"CC" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"CC" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"CC" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"CC" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"CC" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"CC" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"CC" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"CC" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"CC" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"CC" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"CC" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"CC" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"CC" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"CC" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"CC" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"CC" "C951" "OCCUPATION" "Description of an occupation."
"CC" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"CC" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"CC" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"CC" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"CC" "S001" "SYNTAX IDENTIFIER" ""
"CC" "S002" "INTERCHANGE SENDER" ""
"CC" "S003" "INTERCHANGE RECIPIENT" ""
"CC" "S004" "DATE/TIME OF PREPARATION" "N"
"CC" "S005" "RECIPIENTS REFERENCE," ""
"CC" "S006" "APPLICATION SENDER'S" ""
"CC" "S007" "APPLICATION RECIPIENTS" ""
"CC" "S008" "MESSAGE VERSION" ""
"CC" "S009" "MESSAGE IDENTIFIER" ""
"CC" "S010" "STATUS OF THE TRANSFER" ""
"CC" "S011" "DATA ELEMENT IDENTIFICATION" ""
"DP" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"DP" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"DP" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"DP" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"DP" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"DP" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"DP" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"DP" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"DP" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"DP" "C077" "FILE IDENTIFICATION" "To identify a file."
"DP" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"DP" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"DP" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"DP" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"DP" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"DP" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"DP" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"DP" "C099" "FILE DETAILS" "To define details relevant to a file."
"DP" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"DP" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"DP" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"DP" "C108" "TEXT LITERAL" "Free text; one to five lines."
"DP" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"DP" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"DP" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"DP" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"DP" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"DP" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"DP" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"DP" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"DP" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"DP" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"DP" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"DP" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"DP" "C210" "MARKS & LABELS" "Shipping marks on packages; one to ten lines."
"DP" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"DP" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"DP" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"DP" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"DP" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"DP" "C218" "HAZARDOUS MATERIAL" "Hazardous material code from a specified source."
"DP" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"DP" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"DP" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"DP" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"DP" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"DP" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"DP" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"DP" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"DP" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"DP" "C233" "SERVICE" "Identification of the requested services, priority and the cargo type concerned."
"DP" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"DP" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"DP" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"DP" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"DP" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"DP" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"DP" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"DP" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"DP" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"DP" "C244" "TEST METHOD" "Specification of the test method employed."
"DP" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"DP" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"DP" "C273" "ITEM DESCRIPTION" "Code of a standard article description from a specified source."
"DP" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"DP" "C280" "RANGE" "Range minimum and maximum limits."
"DP" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"DP" "C288" "PRODUCT GROUP" "To give product group information."
"DP" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"DP" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"DP" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"DP" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"DP" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"DP" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"DP" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"DP" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"DP" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"DP" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"DP" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"DP" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"DP" "C506" "REFERENCE" "Identification of a reference."
"DP" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"DP" "C508" "LANGUAGE DETAILS" "To identify a language."
"DP" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"DP" "C512" "SIZE DETAILS" "Information about the number of observations."
"DP" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"DP" "C515" "TEST REASON" "To identify the reason for the test as specified."
"DP" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"DP" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"DP" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"DP" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"DP" "C522" "INSTRUCTION" "To specify an instruction."
"DP" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"DP" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"DP" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"DP" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"DP" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"DP" "C529" "PROCESSING INDICATOR" "Type of process indication."
"DP" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"DP" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"DP" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"DP" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"DP" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"DP" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"DP" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"DP" "C545" "INDEX IDENTIFICATION" "To identify an index."
"DP" "C546" "INDEX VALUE" "To identify the value of an index."
"DP" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"DP" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"DP" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"DP" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"DP" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"DP" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"DP" "C555" "STATUS EVENT" "To specify a status event."
"DP" "C556" "STATUS REASON" "To specify the reason behind a status event."
"DP" "C585" "PRIORITY DETAILS" "To indicate a priority."
"DP" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"DP" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"DP" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"DP" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"DP" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"DP" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"DP" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"DP" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"DP" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"DP" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"DP" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"DP" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"DP" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"DP" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"DP" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"DP" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"DP" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"DP" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"DP" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"DP" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"DP" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"DP" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"DP" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"DP" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"DP" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"DP" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"DP" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"DP" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"DP" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"DP" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"DP" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"DP" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"DP" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"DP" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"DP" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"DP" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"DP" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"DP" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"DP" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"DP" "C951" "OCCUPATION" "Description of an occupation."
"DP" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"DP" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"DP" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"DP" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"DP" "S001" "SYNTAX IDENTIFIER" ""
"DP" "S002" "INTERCHANGE SENDER" ""
"DP" "S003" "INTERCHANGE RECIPIENT" ""
"DP" "S004" "DATE/TIME OF PREPARATION" "N"
"DP" "S005" "RECIPIENTS REFERENCE," ""
"DP" "S006" "APPLICATION SENDER'S" ""
"DP" "S007" "APPLICATION RECIPIENTS" ""
"DP" "S008" "MESSAGE VERSION" ""
"DP" "S009" "MESSAGE IDENTIFIER" ""
"DP" "S010" "STATUS OF THE TRANSFER" ""
"DP2" "C033" "DATE/TIME OF REFERENCE" ""
"DP2" "C040" "CARRIER" ""
"DP2" "C056" "DEPARTMENT OR EMPLOYEE ID" ""
"DP2" "C082" "PARTY ID" ""
"DP2" "C186" "QUANTITY INFORMATION" ""
"DP2" "C214" "SPECIAL SERVICES" ""
"DP2" "C224" "EQUIPMENT SIZE AND TYPE" ""
"DP2" "C228" "TRANSPORT MEANS" ""
"DP2" "C271" "EQUIPMENT" ""
"DP2" "C272" "EQUIPMENT WEIGHT" ""
"DP2" "C274" "REFERENCE" ""
"DP2" "C275" "ALTERNATIVE CURRENCY" ""
"DP2" "C276" "DATE" ""
"DP2" "C282" "PERIOD" ""
"DP2" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period"
"DP2" "C559" "TRANSACTION LOCATION" ""
"DP2" "C858" "REPAIR SIZE DIMENSION" ""
"DP2" "S001" "SYNTAX IDENTIFIER" ""
"DP2" "S002" "INTERCHANGE SENDER" ""
"DP2" "S003" "INTERCHANGE RECIPIENT" ""
"DP2" "S004" "DATE/TIME OF PREPARATION" "N"
"DP2" "S005" "RECIPIENTS REFERENCE," ""
"DP2" "S009" "MESSAGE IDENTIFIER" ""
"DP2" "S010" "STATUS OF THE TRANSFER" ""
"GDB" "C001" "Aangifte identificatie" ""
"GDB" "C002" "Plaats van lossing" ""
"GDB" "C003" "Leveringsvoorwaarden" ""
"GDB" "C004" "Entrepot" ""
"GDB" "C005" "Adresgegevens" ""
"GDB" "C006" "Naamregels" ""
"GDB" "C007" "Adresregels" ""
"GDB" "C008" "Document" ""
"GDB" "C009" "Regeling" ""
"GDB" "C010" "Goederencodering" ""
"GDB" "C011" "Merken en Nummers" ""
"GDB" "C012" "Goederenomschrijving" ""
"GDB" "C013" "Preferentie/contingent" ""
"GDB" "C014" "Aanvullende gegevens" ""
"GDB" "C015" "Afschrijving" ""
"GDB" "C016" "Prefinanciering" ""
"GDB" "C017" "Aanmelding" ""
"GDB" "C018" "Vereenvoudigde aangifte" ""
"GDB" "C019" "Aangifte-identificatie" ""
"GDB" "C020" "Afschrijfhoeveelheid" ""
"GDB" "C021" "Maatstafgegevens" ""
"GDB" "C023" "Aanvullende Maatstafgegevens" ""
"GDB" "C025" "Lopende procedure" ""
"GDB" "C026" "Onvolledige rubrieken" ""
"GDB" "C027" "Aanvraaginformatie" ""
"GDB" "C028" "Tariefinformatie" ""
"GDB" "C029" "Bescheidinformatie" ""
"GDB" "C030" "Aanwijzingeninformatie" ""
"GDB" "C031" "Vergunning" ""
"GDB" "C032" "Plaats van de Goederen" ""
"GDB" "C033" "Vervoerswijze" ""
"GDB" "C034" "Aard van de transactie" ""
"GDB" "C035" "Geldigheid" ""
"GDB" "C036" "Vervoerswijze binnenland" ""
"GDB" "C037" "Kantoor uitgang" ""
"GDB" "C038" "Aangiftevaluta" ""
"GDB" "C039" "Container" ""
"GDB" "C040" "Landcodering" ""
"GDB" "C041" "Produktschapcodering" ""
"GDB" "C042" "Produktschap" ""
"GDB" "C043" "Categorie/Postnummer" ""
"GDB" "C044" "Plaats van binnenkomst EG" ""
"GDB" "C045" "Eenheden" ""
"GDB" "C046" "Verpakking" ""
"GDB" "C047" "Colli" ""
"GDB" "C048" "Voorafgaand document" ""
"GDB" "C049" "Middel/Betaalwijze" ""
"GDB" "C050" "Contactpersoon" ""
"GDB" "C051" "Belastbare maatstaf" ""
"GDB" "C052" "Soort maatstaf" ""
"GDB" "C053" "Aanvullende maatstaf" ""
"GDB" "C054" "Aantal verzegelingen" ""
"GDB" "C055" "Verzegelnummer" ""
"GDB" "C056" "Aangiftedatum" ""
"GDB" "C057" "Aantal colli" ""
"GDB" "C058" "Bruto massa" ""
"GDB" "C059" "Netto massa" ""
"GDB" "C060" "Document/message name" ""
"GDB" "C061" "Merken en nummers (1)" ""
"GDB" "C062" "Merken en nummers (2)" ""
"GDB" "C063" "Merken en nummers (3)" ""
"GDB" "C064" "Merken en nummers (4)" ""
"GDB" "C065" "Merken en nummers (5)" ""
"GDB" "CIP1" "Container" ""
"GDB" "CIT1" "Artikelgegevens (CPD202)" ""
"GDB" "CLOC" "Locatiegegevens" ""
"GDB" "PDD1" "Inspectieplicht" ""
"GDB" "PIT1" "Goederen" ""
"GDB" "S002" "Interchange sender" ""
"GDB" "S003" "Interchange Recipient" ""
"GDB" "S009" "Message indentifier" ""
"GDB" "S010" "Status of transfer" ""
"GDB" "S011" "Syntax identifier" ""
"GDB" "S012" "Original Message Reference" ""
"GDB" "S013" "Sender identification" ""
"GDB" "VTD1" "Bestemming" ""
"GDB" "VTD2" "Vet. goederen" ""
"GDB" "VTD3" "Vervoersmiddel" ""
"GDB" "VTD4" "Transporteur" ""
"SAG2" "C001" "Aangifte identificatie" ""
"SAG2" "C002" "Plaats van lossing" ""
"SAG2" "C003" "Leveringsvoorwaarden" ""
"SAG2" "C004" "Entrepot" ""
"SAG2" "C005" "Adresgegevens" ""
"SAG2" "C006" "Naamregels" ""
"SAG2" "C007" "Adresregels" ""
"SAG2" "C008" "Document" ""
"SAG2" "C009" "Regeling" ""
"SAG2" "C010" "Goederencodering" ""
"SAG2" "C011" "Merken en Nummers" ""
"SAG2" "C012" "Goederenomschrijving" ""
"SAG2" "C013" "Preferentie/contingent" ""
"SAG2" "C014" "Aanvullende gegevens" ""
"SAG2" "C015" "Afschrijving" ""
"SAG2" "C016" "Prefinanciering" ""
"SAG2" "C017" "Aanmelding" ""
"SAG2" "C018" "Vereenvoudigde aangifte" ""
"SAG2" "C019" "Aangifte-identificatie" ""
"SAG2" "C020" "Afschrijfhoeveelheid" ""
"SAG2" "C021" "Maatstafgegevens" ""
"SAG2" "C023" "Aanvullende Maatstafgegevens" ""
"SAG2" "C025" "Lopende procedure" ""
"SAG2" "C026" "Onvolledige rubrieken" ""
"SAG2" "C027" "Aanvraaginformatie" ""
"SAG2" "C028" "Tariefinformatie" ""
"SAG2" "C029" "Bescheidinformatie" ""
"SAG2" "C030" "Aanwijzingeninformatie" ""
"SAG2" "C031" "Vergunning" ""
"SAG2" "C032" "Plaats van de Goederen" ""
"SAG2" "C033" "Vervoerswijze" ""
"SAG2" "C034" "Aard van de transactie" ""
"SAG2" "C035" "Geldigheid" ""
"SAG2" "C036" "Vervoerswijze binnenland" ""
"SAG2" "C037" "Kantoor uitgang" ""
"SAG2" "C038" "Aangiftevaluta" ""
"SAG2" "C039" "Container" ""
"SAG2" "C040" "Landcodering" ""
"SAG2" "C041" "Produktschapcodering" ""
"SAG2" "C042" "Produktschap" ""
"SAG2" "C043" "Categorie/Postnummer" ""
"SAG2" "C044" "Plaats van binnenkomst EG" ""
"SAG2" "C045" "Eenheden" ""
"SAG2" "C046" "Verpakking" ""
"SAG2" "C047" "Colli" ""
"SAG2" "C048" "Voorafgaand document" ""
"SAG2" "C049" "Middel/Betaalwijze" ""
"SAG2" "C050" "Contactpersoon" ""
"SAG2" "C051" "Belastbare maatstaf" ""
"SAG2" "C052" "Soort maatstaf" ""
"SAG2" "C053" "Aanvullende maatstaf" ""
"SAG2" "C054" "Aantal verzegelingen" ""
"SAG2" "C055" "Verzegelnummer" ""
"SAG2" "C056" "Aangiftedatum" ""
"SAG2" "C057" "Aantal colli" ""
"SAG2" "C058" "Bruto massa" ""
"SAG2" "C059" "Netto massa" ""
"SAG2" "C060" "Document/message name" ""
"SAG2" "C061" "Merken en nummers (1)" ""
"SAG2" "C062" "Merken en nummers (2)" ""
"SAG2" "C063" "Merken en nummers (3)" ""
"SAG2" "C064" "Merken en nummers (4)" ""
"SAG2" "C065" "Merken en nummers (5)" ""
"SAG2" "C507" "Date/time/period" ""
"SAG2" "CIP1" "Container" ""
"SAG2" "CIT1" "Artikelgegevens (CPD202)" ""
"SAG2" "CLOC" "Locatiegegevens" ""
"SAG2" "PDD1" "Inspectieplicht" ""
"SAG2" "PIT1" "Goederen" ""
"SAG2" "S002" "Interchange sender" ""
"SAG2" "S003" "Interchange Recipient" ""
"SAG2" "S009" "Message indentifier" ""
"SAG2" "S010" "Status of transfer" ""
"SAG2" "S011" "Syntax identifier" ""
"SAG2" "S012" "Original Message Reference" ""
"SAG2" "S013" "Sender identification" ""
"SAG2" "VTD1" "Bestemming" ""
"SAG2" "VTD2" "Vet. goederen" ""
"SAG2" "VTD3" "Vervoersmiddel" ""
"SAG2" "VTD4" "Transporteur" ""
"TRANS" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"TRANS" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"TRANS" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"TRANS" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"TRANS" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"TRANS" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"TRANS" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"TRANS" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"TRANS" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"TRANS" "C077" "FILE IDENTIFICATION" "To identify a file."
"TRANS" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"TRANS" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"TRANS" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"TRANS" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"TRANS" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"TRANS" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"TRANS" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"TRANS" "C099" "FILE DETAILS" "To define details relevant to a file."
"TRANS" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"TRANS" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"TRANS" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"TRANS" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"TRANS" "C108" "TEXT LITERAL" "Free text; one to five lines."
"TRANS" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"TRANS" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"TRANS" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"TRANS" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"TRANS" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"TRANS" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"TRANS" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"TRANS" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"TRANS" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"TRANS" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"TRANS" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"TRANS" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"TRANS" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"TRANS" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"TRANS" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"TRANS" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"TRANS" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"TRANS" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"TRANS" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"TRANS" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"TRANS" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"TRANS" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"TRANS" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"TRANS" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"TRANS" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"TRANS" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"TRANS" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"TRANS" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"TRANS" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"TRANS" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"TRANS" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"TRANS" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"TRANS" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"TRANS" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"TRANS" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"TRANS" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"TRANS" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"TRANS" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"TRANS" "C244" "TEST METHOD" "Specification of the test method employed."
"TRANS" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"TRANS" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"TRANS" "C273" "ITEM DESCRIPTION" "Description of an item."
"TRANS" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"TRANS" "C280" "RANGE" "Range minimum and maximum limits."
"TRANS" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"TRANS" "C288" "PRODUCT GROUP" "To give product group information."
"TRANS" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"TRANS" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"TRANS" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"TRANS" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"TRANS" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"TRANS" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"TRANS" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"TRANS" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"TRANS" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"TRANS" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"TRANS" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"TRANS" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"TRANS" "C506" "REFERENCE" "Identification of a reference."
"TRANS" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"TRANS" "C508" "LANGUAGE DETAILS" "To identify a language."
"TRANS" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"TRANS" "C512" "SIZE DETAILS" "Information about the number of observations."
"TRANS" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"TRANS" "C515" "TEST REASON" "To identify the reason for the test as specified."
"TRANS" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"TRANS" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"TRANS" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"TRANS" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"TRANS" "C522" "INSTRUCTION" "To specify an instruction."
"TRANS" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"TRANS" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"TRANS" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"TRANS" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"TRANS" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"TRANS" "C529" "PROCESSING INDICATOR" "Type of process indication."
"TRANS" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"TRANS" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"TRANS" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"TRANS" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"TRANS" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"TRANS" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"TRANS" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"TRANS" "C545" "INDEX IDENTIFICATION" "To identify an index."
"TRANS" "C546" "INDEX VALUE" "To identify the value of an index."
"TRANS" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"TRANS" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"TRANS" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"TRANS" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"TRANS" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"TRANS" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"TRANS" "C555" "STATUS EVENT" "To specify a status event."
"TRANS" "C556" "STATUS REASON" "To specify the reason behind a status event."
"TRANS" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"TRANS" "C585" "PRIORITY DETAILS" "To indicate a priority."
"TRANS" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"TRANS" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"TRANS" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"TRANS" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"TRANS" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"TRANS" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"TRANS" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"TRANS" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"TRANS" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"TRANS" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"TRANS" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"TRANS" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"TRANS" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"TRANS" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"TRANS" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"TRANS" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"TRANS" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"TRANS" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"TRANS" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"TRANS" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"TRANS" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"TRANS" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"TRANS" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"TRANS" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"TRANS" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"TRANS" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"TRANS" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"TRANS" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"TRANS" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"TRANS" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"TRANS" "C831" "RESULT DETAILS" "To specify a value."
"TRANS" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"TRANS" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"TRANS" "C838" "DOSAGE DETAILS" "To specify a dosage."
"TRANS" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"TRANS" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"TRANS" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"TRANS" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"TRANS" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"TRANS" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"TRANS" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"TRANS" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"TRANS" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"TRANS" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"TRANS" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"TRANS" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"TRANS" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"TRANS" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"TRANS" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"TRANS" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"TRANS" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"TRANS" "C951" "OCCUPATION" "Description of an occupation."
"TRANS" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"TRANS" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"TRANS" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"TRANS" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"TRANS" "S001" "SYNTAX IDENTIFIER" ""
"TRANS" "S002" "INTERCHANGE SENDER" ""
"TRANS" "S003" "INTERCHANGE RECIPIENT" ""
"TRANS" "S004" "DATE/TIME OF PREPARATION" "N"
"TRANS" "S005" "RECIPIENTS REFERENCE," ""
"TRANS" "S006" "APPLICATION SENDER'S" ""
"TRANS" "S007" "APPLICATION RECIPIENTS" ""
"TRANS" "S008" "MESSAGE VERSION" ""
"TRANS" "S009" "MESSAGE IDENTIFIER" ""
"TRANS" "S010" "STATUS OF THE TRANSFER" ""
"TRANS" "S011" "DATA ELEMENT IDENTIFICATION" ""
.
PSC
filename=aa-edi-ce
records=0000000000908
ldbname=AA
timestamp=2005/12/22-17:20:17
numformat=46,44
dateformat=dmy-1950
cpstream=ISO8859-1
.
0000073246
